<?xml version="1.0" encoding="UTF-16"?><flip_pop title="شرح" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>نلاحظ مساواة جانبي هذه القائمة، استناداً الى معادلة المحاسبية الأساسية. قائمة المركز المالي
مبنية على اساس المعادلة المحاسبية. ولما كانت الاصول بمثابة أوجه استثمار، وحقوق الملكية
والالتزامات بمثابة مصادر تمويل، فان أوجه الاستثمار يجب ان تتساوى مع مصادر التمويل. ولهذا يُطلق
على ذلك اصطلاح ”الميزانية العمومية“، التي يتوازن جانباها، لانهما وجهان لنفس موارد المشروع.</p>
	</cont_txt></content></flip_pop>